uuid: f461fbae-bfaa-48ba-9576-223f22f01bae
langcode: en
status: true
dependencies:
  enforced:
    module:
      - responsive_image
_core:
  default_config_hash: Ta9v4cvle3IdGzzH0J1AZHNxFWpooYLXrNi7a0H-njE
name: max_650x650
label: 'Max 650x650'
effects:
  0b20d072-f53e-4a70-96b0-42223be7a8c8:
    uuid: 0b20d072-f53e-4a70-96b0-42223be7a8c8
    id: image_scale_and_crop
    weight: 2
    data:
      width: 650
      height: 650
      anchor: center-center
